<html xmlns:th="http://www.thymeleaf.org">

<head>

    <title>AdministratorTask</title>

</head>
<body>

<div th:replace="fragments/header :: header"></div>

<h1>DISPATCHER PAGE</h1>

<div th:replace="fragments/footer :: footer"></div>

</body>
</html>